@charset "utf-8";
/*
Theme Name: xeory_extension_child
Template: xeory_extension
*/

/*
global 
*/


body #header a {
    color: #303530;
}
body #header , #gnav , #gnav ul li a , #gnav ul li.current-menu-item a{
    color: #303530;
    background: #FCFFFC;
    }
#gnav ul li a:hover,
#gnav ul li a:focus {
    color: #303530;
    background-color: #F2F2F2;
    }

#header-fnav-area #header-fnav-btn a , #header-nav-btn a{
    background-color: #FFF;
	color: #303530;
    }

body.home #front-company dl dt{width:17%;padding:20px 0;font-weight:bold;}
body.home #front-company dl dd{padding:20px 4%;width:80%;}
body.home #front-company dl dt span, body.home #front-company dl dd span{padding:0;}
body.home .front-loop article.post{padding:2%;background:#F3F9EB;border:#B0D877 1px solid;}
@media (max-width: 767px) {

#header-nav-btn a {
    background-color: #FFF;
    }

body.home #main_visual h2{
line-height: 1.6em;}
}
/* スマホ表示時にロゴ中央寄せ */

#header #logo ,#footer-brand-area{
    text-align:center;
    }
.footer-logo{clear:both;}


/* 
frontpage
*/
body.home .front-loop{border:none;}
#popular_post_content
,#front-service
,#front-contact
/*,#recent_post_content*/{
    display:none !important;
}
body p.c_btn a:not([href]), p.c_btn a[href=""] {
    display: none !important;
}
body.home #main_visual {
    background-image:url(/wp-content/uploads/2019/09/cropped-head.jpg) !important;
    width:100%;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-color:#fff !important;
    }

body.home #main_visual h2 {
    color:#443;
    }

body.home #main_visual p {
    font-size:15px;
    color:#433;
    padding:30px 20px;
/*    border:solid 1px #000;
    border-radius:10px;*/
	background-color: rgba(255,255,255,0.5)
    }
body.home #front-contents h3,body.home #front-contents .c_english{color:#70B13B;}
body.home #front-contents .c_box_inner{width:60%;padding-top: 10%;}
body.home #front-contents .c_number{
display: none;
}

@media (min-width: 768px) {
    
body.home #main_visual p {
    font-size:20px;
    }
body.home #main_visual p br {
		display:inline;
	} 
    
}


body.home #main_visual p br {
    display:none;
    }

body.home #front-company dl#front-company-1 dt {
    border-top: 2px solid #F55;
    }

body.home .tri-border {
    display:none;
    }
a.wrap-a{
color:#241913;
}

#popular_post_content h2 i,
#recent_post_content h2 i {
    display:none;
    }
body.home .front-loop .popular_post_box .p_category {
    background-color: #fff;
    border:solid 1px #CCC;
    color:#666;
    }


li.comments , .post-meta-comment{
    display:none !important;
    }

#content {
  padding: 5% 0;
  background: #FFF;
}
.dataList dl.dataList_item {
  border-bottom: 2px solid #CCC;
  padding: 1em 0 0.0em;
  margin-bottom: 0.6em;
}
.dataList_item .dataList_title {
  padding: 0;
}
.dataList_item p{margin: 0 0 0.6em;}

.dataList_item dd.dataList_data {
  margin-left: 0.6em;
}

.cat-content, article.post, article.page{border:none;}
@media screen and (max-width: 991px) {
body.home .front-loop .popular_post_box .wrap-a{border:none;}
}
@media screen and (max-width: 767px) {
#header-nav-btn {margin-top:-80px;width: 60px;line-height: 60px;float: right;}

body.home #front-contents h3{font-size: 24px;}
body.home #front-company dl dt{width:100%;text-align:center;padding-bottom:0;}
body.home #front-company dl dd {width: 90%;margin:0 auto;font-size:86%;}
article.page .post-content {
  padding: 0 2%;
}

}

#floating-banner {
  margin-bottom: 1%;
  position: fixed;
  bottom: 1%;
  left: 50%;
  transform: translateX(-50%);
  max-width: 700px;
  width: 50%;
  z-index: 99999;
  transition: opacity .3s ease, transform .3s ease;
  box-shadow: 0 -10px 30px rgba(0, 0, 0, 0.25);
  border-radius: clamp(10px, 1.5vw, 20px);
  overflow: hidden;
}

#floating-banner img {
  width: 100%;
  height: auto;
  display: block;
}

#floating-banner.is-hidden {
  opacity: 0;
  pointer-events: none;
  transform: translate(-50%, 20px);
}

@media (max-width: 750px) {
  #floating-banner {
    margin-bottom: 2%;
    width: 80%;
	left: 2%;
    bottom: 0;
    transform: translateY(0);
  }
  
  #floating-banner.is-hidden {
    transform: translateY(20px);
  }
}

#floating-banner .close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 100000;
  cursor: pointer;
}

.close-btn {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 2px solid #fff;
  background: #fff;
  position: relative;
  padding: 0;
}

.close-btn::before,
.close-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px;
  height: 20px;
  background: #333;
  border-radius: 2.5px;
}

.close-btn::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.close-btn::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

@media (max-width: 750px) {
  #floating-banner .close-btn {
    width: 20px;
    height: 20px;
    top: 6px;
    right: 6px;
  }

  .close-btn::before,
  .close-btn::after {
    height: 12px;
  }
}